Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreFont.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_GLYPHS (256 - 32)
#define | OGRE_GLYPH_INDEX(c) c - 33

## Define Documentation

#define OGRE_GLYPH_INDEX | ( | c |  | ) | c - 33

| Definition at line 47 of file OgreFont.h. Referenced by Ogre::Font::getGlyphAspectRatio(), Ogre::Font::getGlyphTexCoords(), Ogre::Font::setGlyphAspectRatio(), and Ogre::Font::setGlyphTexCoords().

#define OGRE_NUM_GLYPHS (256 - 32)

| Definition at line 43 of file OgreFont.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:53 2004